
.block.newsletter .form.subscribe {
	flex-flow:row wrap;
	align-items:stretch;
}

.block.newsletter .field.newsletter {
	width: auto;
	flex: 1 0 auto;
}

.block.newsletter .actions {
	flex: 1 0 0;
}

.block.newsletter .actions button.subscribe {
	width:100%;
}

.block.newsletter .scg-msg {
	flex: 1 1 100%;
}

.block.newsletter .scg-msg .messages > .message {
	margin-bottom:0;
}
.block.newsletter .scg-msg .messages > .message > div {
	text-align:center;
}

@media (max-width: 768px) {
	.block.newsletter .block_newsletter_info {
		text-align:center;
	}
}